Bug 1007308 - Maven repo zip for EAP 6.2.0 is missing parent poms for poms available in repo
Maven repo zip for EAP 6.2.0 is missing parent poms for poms available in repo
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Maven Repository (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium
: ER1
: EAP 6.3.0
Assigned To: Paul Gier
Nikoleta Ziakova
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-12 05:09 EDT by Nikoleta Ziakova
Modified: 2014-06-30 09:24 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-28 11:43:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Nikoleta Ziakova 2013-10-04 08:18:42 EDT
5 failures in EAP 6.2.0 ER4:

staxmapper-1.1.0.Final.pom
httpserver-1.0.0.Final.pom
commons-httpclient-3.1-jbossorg-1.pom
jnpserver-5.0.3.GA.pom
commons-parent-14.pom
Comment 2 Nikoleta Ziakova 2014-02-26 05:59:33 EST
2 failures in EAP 6.3.0 DR1:

jboss-as-console-bom-2.0.6.Final-redhat-1.pom
jboss-as-console-resources-2.0.6.Final-redhat-1.pom
Comment 3 Nikoleta Ziakova 2014-03-06 05:12:01 EST
2 failures in EAP 6.3.0 DR2:

arjunacore-all-4.17.15.Final-redhat-4.pom-
jbossxts-4.17.15.Final-redhat-4.pom
Comment 4 Nikoleta Ziakova 2014-04-08 08:12:46 EDT
Verified for EAP 6.3.0 ER1.

Note You need to log in before you can comment on or make changes to this bug.